/**
 * This file represent some UI that can be changed
 * during web app restyle or theme select.
 *
 * Next items should be placed there
 * - link colors
 * - header restyles
 *
 */
.ui_ideus {
  /*
   *  Application Header
   *
   */
  header {
    @extend .header-dark;
    &.navbar-gitlab {
      .navbar-inner {
        background: #3379AD;
        border-bottom: 1px solid #3379AD;
        .app_logo, .navbar-toggle {
          &:hover {
            background-color: #3986c0;
          }
        }
        .separator {
          background: #3986c0;
          border-left: 1px solid #2d6c9b;
        }
        .nav > li > a {
          color: #c1d6e6;
        }
        .search-input {
          border-color: #193C56;
        }
      }
    }
  }

  .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background: #3379AD;
  }
}
